<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Singularity](./bitburner.singularity.md) &gt; [getAugmentationStats](./bitburner.singularity.getaugmentationstats.md)

## Singularity.getAugmentationStats() method

Get the stats of an augmentation.

**Signature:**

```typescript
getAugmentationStats(name: string): Multipliers;
```

## Parameters

<table><thead><tr><th>

Parameter


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

name


</td><td>

string


</td><td>

Name of Augmentation. CASE-SENSITIVE.


</td></tr>
</tbody></table>

**Returns:**

[Multipliers](./bitburner.multipliers.md)

Augmentation stats.

## Remarks

RAM cost: 5 GB \* 16/4/1

This function returns augmentation stats.

